E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
GSmtp::FactoryParser::Result Struct Reference

Result tuple for GSmtp::FactoryParser::parse(). More...

`#include <gfactoryparser.h>`

## Public Member Functions
| Result (const std::string &, const std::string &)
| Result (const std::string &, const std::string &, int)

## Public Attributes
std::string | first
std::string | second
int | third

## Detailed Description

Result tuple for GSmtp::FactoryParser::parse().

Definition at line 41 of file gfactoryparser.h.

The documentation for this struct was generated from the following files:

- /tmp/slackrepo/SBo/slackrepo.S3SYfd/build_emailrelay/emailrelay-2.0.1/src/gsmtp/gfactoryparser.h
- /tmp/slackrepo/SBo/slackrepo.S3SYfd/build_emailrelay/emailrelay-2.0.1/src/gsmtp/gfactoryparser.cpp